Macaulay2 » Documentation
Packages » PHCpack :: realSlice2D(...,searchNpoints=>...)
next | previous | forward | backward | up | index | toc

# realSlice2D(...,searchNpoints=>...) -- option of realSlice2D

- Usage:
    `realSlice2D(...,searchNpoints=>Number)`

## Functions with optional argument named searchNpoints:

- realSlice1D(...,searchNpoints=>...) -- option of realSlice1D
- realSlice2D(...,searchNpoints=>...) -- option of realSlice2D

## Further information

- Default value: 5
- Function: realSlice2D -- computes a real slice for a two dimensional witness set
- Option key: searchNpoints -- option of realSlice1D

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/PHCpack/PHCpackDoc.m2:1791:0.